Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Funky_Chicken Posted on 13/02/2020 21:55
Starmer has the Labour leadership in the bag
 
Returning from my local CLP meeting tonight where we were voting for our preferred candidate for Labour leader and deputy leader - predictably Starmer came out on top. Also heard heís been put forward as first choice at four other CLPs in the North Yorkshire area this week. Think heís the sensible choice personally, although of the ladies Lisa Nandy is young and up an coming but I donít think sheís experienced enough to take on the Tories just yet - her time may come later



🐔
IP: Logged
boro19 Posted on 13/02/2020 21:59

Starmer has the Labour leadership in the bag
For the party to win the election need Lisa Nandy and Ian Murray but we will end up with Keir Starmer and Angela Rayner
IP: Logged
Cooper6711 Posted on 13/02/2020 22:05

Starmer has the Labour leadership in the bag
Starmer is definitely the candidate to take labour forward. Politics can be very shallow and he looks electable. He is responsible for labours terrible Brexit policy but hopefully he can move on from that. Make some more sensible policies and take labour forward into a non EU world
IP: Logged
Lefty Posted on 13/02/2020 22:09

Starmer has the Labour leadership in the bag
Nandy isn't good enough. She was dreadful throughout Brexit. She would be like whatsherface for the lib-dems.

I don't know how good a politician he is. He's not going to be anything like as slick as Blair or Cameron but he will be a serious alternative to the infantile Johnson in time.
IP: Logged
free_pint Posted on 13/02/2020 22:11
Edited On: 13/02/2020 22:16
Starmer has the Labour leadership in the bag
In most of the CLP nominations I've seen RLB's came out on top but then because of 2nd choice voting Starmers eventually came out on top after taking the votes from the other 2.

Could potentially be the case in the final vote.
IP: Logged
Taxijoe Posted on 13/02/2020 22:13

Starmer has the Labour leadership in the bag
Well, freepint, that wasn't the case in our CLP.
Keir was top 1st round and remained top in every round till he got over 50%
IP: Logged
free_pint Posted on 13/02/2020 22:16

Starmer has the Labour leadership in the bag
Aye fair enough. My main point was that Starmer will be more likely to get 2nd preference votes from nandy and thornberry than Rebecca will.
IP: Logged
Cooper6711 Posted on 13/02/2020 22:20

Starmer has the Labour leadership in the bag
Iíd imagine will be 2nd pref on both Thornberry and Nandy as free pint says. Imagine RLB is 1st or 4th
IP: Logged
HolgateCorner Posted on 13/02/2020 22:29

Starmer has the Labour leadership in the bag
Iím a big Labour supporter but Iím not a member or an activist.

Itís been noticeable to me just how little coverage there has been of the leadership contest in the mainstream media.

I think after Corbyn Labour need a leader who is almost boring, not too controversial, seen as sensible and moderate, no baggage, and prepared to attack the Tories relentlessly and savagely at every opportunity.

In many ways Corbyn was an inspirational Labour leader but he wasnít mainstream enough for casual or swing voters to support him and, like it or not, this countryís electorate has a natural bias towards those they perceive as Ďborn to ruleí.

If Starmer fits that bill then he will give us a chance, but it is hard for Labour in a country where the electorate is frightened of the wealthy.
IP: Logged
r00fie1 Posted on 13/02/2020 22:35

Starmer has the Labour leadership in the bag
If thats the future - back to the Labour Right that hasnt won us anything other than austerity, you can shove it[xx(][V]
IP: Logged
Cooper6711 Posted on 13/02/2020 22:36

Starmer has the Labour leadership in the bag
They donít need a big thing about the leadership. People have had enough of it. Get someone in and crack on.

Corbyn was great in 2017 but following that they imploded with the Brexit policy scared of the Lib Demís which was a false fear as remainers would have stayed.

Labour have quite a week front bench... they need to get a shadow cabinet up and running. Get out get their faces seen and come up with sensible policies
IP: Logged
asredastheycome Posted on 13/02/2020 22:54

Starmer has the Labour leadership in the bag
Redcar CLP nominations.

For the leadership: Rebecca Long-Bailey -33 votes, Keir Starmer 26 votes, Lisa Nandy 5 votes

For deputy leadership: Richard Bergon -33 votes, Ian Murray-20 votes
IP: Logged
Cooper6711 Posted on 13/02/2020 23:09

Starmer has the Labour leadership in the bag
Doesnít surprise me with Redcar.

The under current of sense of betrayal over Brexit by turley was dismissed time and time again. I stated before the election was called she would lose the seat if Brexit hadnít been delivered

Seems the fingers in ears is continuing
IP: Logged
Indeedido Posted on 14/02/2020 00:36

Starmer has the Labour leadership in the bag
Starmer didnt have his finger on the patient let alone the pulse re Brexit.

Lisa Nandy would be a shot in the arm for the Labour party and country. She is nothing like Swinson as ludicrously posted above.
IP: Logged
Alan_Breck Posted on 14/02/2020 09:20

Starmer has the Labour leadership in the bag
Indeedido,

You've written my thoughts exactly.

#UTB
IP: Logged
boromike85 Posted on 14/02/2020 11:18

Starmer has the Labour leadership in the bag
I am still of the opinion that Corbyn was exactly what the Labour party needed but he came at the wrong time. Brexit ruined any chance he had because it trumped all of the good stuff he wanted to do. I also put a lot of blame on the PLP that were so negative towards him and tried to remove him on multiple times early in his reign. He really stood very little chance with his own party and the media acting against him.
IP: Logged
Corcaigh_the_Cat Posted on 14/02/2020 11:43

Starmer has the Labour leadership in the bag
'Corbyn was great in 2017'

He was no different to how he's always been. After a couple of years work on you by the weapons of mass deception, you had him changed into something different.

A failing of yourself more than Corbyn.
IP: Logged
newyddion Posted on 14/02/2020 12:00

Starmer has the Labour leadership in the bag
Labour will be finished if Starmer wins.

Final nail in the coffin.
IP: Logged
jam69 Posted on 14/02/2020 12:09

Starmer has the Labour leadership in the bag
the electorate are not frightened of the wealthy, take a look at the current government of wealthy privately educated millionaires they have just elected.
i would say its the other way round sadly
IP: Logged
two_banks_of_four Posted on 14/02/2020 12:16

Starmer has the Labour leadership in the bag
'Corbyn was great in 2017'

What when he lost an election to the most wooden politician in the country who led a deeply divided party in the worst election campaign in living history?
IP: Logged
free_pint Posted on 14/02/2020 12:21

Starmer has the Labour leadership in the bag
Starmer has XXXXXXed off a lot of the right wing element of the party with his policies inc. only going to war if agreed by parliament and UN resolutions as they view it as a stab at Blair.

He's an interesting one, because he's promised to keep the same sort of policies, but I'm still a bit peeved with the resignation in the first place. If he does get the leadership I'd still back if he keeps the policies and doesn't give into the Labour first lot, who are extremely pro-corporations and want the party to be Tory-lite.

I'd still prefer Rebecca as I think she's got a lot to give. Nandy and Thornberry shouldn't even be on the ballot.
IP: Logged
Muscle_Museum Posted on 14/02/2020 12:54

Starmer has the Labour leadership in the bag
He's definitely the frontrunner at the minute and probably the best overall candidate.

Outside of Thornberry who likely won't be on the ballot, RLB is clearly the weakest of the three with very few unique selling points. She's consistently the worst performer in the debates, she's not a very good speaker and hasn't shown anything that suggests she would be as electable as her rivals.

Her 'ideological purity' is massively overstated given all three candidates refer to themselves as socialists and have committed to many of the same pledges. Funnily enough, It's actually Lisa Nandy that has the most aggressive reforms planned for taxation, despite being the so called centrist in all of this. I see she has been victim to several smear campaigns recently though which is no real surprise.

It should be Starmer v Nandy but I can't see it, RLB will cling on and could even cause an upset which would be pretty tragic but not out of the realms of possibility.

IP: Logged
gizasqueezemister Posted on 14/02/2020 13:21

Starmer has the Labour leadership in the bag
For LN or KS to have a chance of beating Dominic Cummings on 2.5.2024 they need to make sure there is a complete overhaul of the abysmal front bench. The worry is the general lack of talent in the LP to replace them.
IP: Logged
Cooper6711 Posted on 14/02/2020 13:39

Starmer has the Labour leadership in the bag
'Corbyn was great in 2017'

He was no different to how he's always been. After a couple of years work on you by the weapons of mass deception, you had him changed into something different.

A failing of yourself more than Corbyn.

Hardly. The pathetic stance on Brexit was why I switched. More of a failing of Corbyn and labour than me. Didn't need any encouragement from anyone else
IP: Logged
BlindBoyGrunt1 Posted on 14/02/2020 14:56

Starmer has the Labour leadership in the bag
Last night each and every one of them declared themselves to be Zionist which means they support a racist/ apartheid organisation. No time for any of them or what's left of the Labour Party. I'm out and will be cancelling my direct debit.
IP: Logged
Muscle_Museum Posted on 15/02/2020 10:55

Starmer has the Labour leadership in the bag
It means they support the right for Israel to exist under a two nation state actually, like most normal people who don't want to see innocent Jewish children blown to pieces.

Would you prefer if they supported Hamas like Jeremy, a terrorist organisation committed to Jewish genocide , ran by genuine anti Semites?

The different standards that Israel get held to really is ludicrous, especially if you actually understand the colonial impact had on the and under dispute.
IP: Logged
boro19 Posted on 15/02/2020 10:58

Starmer has the Labour leadership in the bag
For a labour government to ever have power need seats in Scotland and Ian Murray is the deputy leader to provide that
IP: Logged
BlindBoyGrunt1 Posted on 15/02/2020 11:11

Starmer has the Labour leadership in the bag
Modern Zionism is about the expansion of Israel into Palestinian territory, building illegal settlements and treating the arab population as third class citizens.

Many Jews and Jewish organisations reject Zionism.
IP: Logged
Muscle_Museum Posted on 17/02/2020 09:29

Starmer has the Labour leadership in the bag
"Modern Zionism is about the expansion of Israel into Palestinian territory, building illegal settlements and treating the arab population as third class citizens."

No it's not - which is why all of the candidates clarified that they believe in Israel's right to exist alongside a viable Palestinian state. This is the same stance Bernie Sanders hold who would also consider himself a Zionist.

I'll ask again, would you rather they supported Hamas instead?
IP: Logged
BlindBoyGrunt1 Posted on 17/02/2020 15:02

Starmer has the Labour leadership in the bag
It isn't a question of supporting hamas instead. Israel is breaking UN rules, expanding into Palestinian territory and treating Palestinians as third class citizens.

How do you explain the many jewish people and organisations who oppose Zionism?
IP: Logged
American_Mary Posted on 17/02/2020 19:55

Starmer has the Labour leadership in the bag
If you believe in a two state solution you are both Zionist and anti-Semitic depending on which side you are criticising.

Israel should not expand any further and obey the UN resolutions imposed and accept Palestine as an autonomous self governing nation and Palestine should recognise the right of Israel to exist and condemn those who have destruction of Israel as a goal.
IP: Logged
Block1 Posted on 17/02/2020 20:13

Starmer has the Labour leadership in the bag
Oh yes that will go down well in the Heartlands, a millionaire knight of the realm and part of the establishment, his contribution at the last election was to think up a Brexit policy that resulted in putting 50 odd Labour MPs on the dole. Numpty!
IP: Logged
superstu Posted on 17/02/2020 21:32

Starmer has the Labour leadership in the bag
"which is why all of the candidates clarified that they believe in Israel's right to exist alongside a viable Palestinian state."

Does anyone think that's realistic these days? If you look at a map of the area now I don't really see how the Palestinian parts can make up a viable state anymore. Seems like a woolly empty thing to say by the candidates to me. Similar to saying they believe in great well paying jobs for everyone - who wouldn't?
IP: Logged
SedgefieldRed Posted on 17/02/2020 21:34

Starmer has the Labour leadership in the bag
Quelle surprise, it looks like the character assassination of the likely next Labour has started before he's even been elected.

Considering a lot of the 'heartlands' have just lent their vote to a millionaire Etonian who's about as establishment as they come, I can't see what the problem with Starmer will be if that's how we're judging our leaders. Unless it really is true that Labour leaders are judged by higher standards than the ones from the other side if the aisle.

Of course, if you bother to check your facts you'll see that Starmer is a grammar school boy who rose to the top of his profession via talent and hard work, which stands in stark contrast to how the current Prime Minister rose to his position.

The Brexit policy also probably stopped the party haemorrhaging remainer support and was born of an actual understanding of the complexities and consequences of Brexit (he seemed to be the only person who had read and understood the withdrawal agreement when it was debated in the commons). Still, why give someone half competent a shot when there's a funny posh boy in the blue corner telling us it will all be fine.
IP: Logged
Block1 Posted on 17/02/2020 22:05

Starmer has the Labour leadership in the bag
Thanks for explaining why the Labour Party will be out of power for the next decade.

You donít get to be DPP without being a part of the club.

The Heartlands felt abandoned by a Labour Party who wasnít listening.

Your Brexit analysis of ďprobablyĒ lost votes to Remain parties doesnít cut it Iím afraid.[:o)]

Character assassination you want? How about when he was DPP he deemed it ďnot in the public interest ď to pursue grooming gangs.

That is all.
IP: Logged
Cooper6711 Posted on 17/02/2020 22:19

Starmer has the Labour leadership in the bag
The Brexit policy didnít stop remainer support losses at all. All it did was lose all the leave support.

Labour remainers when faced with the choice of a Tory leave government or a labour one would have voted along party lines. Labours issue was running scared of a Lib Dem threat that didnít exist.

They then gave leave voters a direct choice to vote for the only party that promised to deliver Brexit
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213